Subject: Re: [Tsv-art] IETF 109 TSVART Dinner

From: Martin Duke <[email-masked]>
Date: Mon, 9 Nov 2020 08:31:08 -0800

The link for gather.town tomorrow is
https://ietf.gather.town/app/L4fNNdm1NJa1sE2v/ietf. We'll be in the bar at
the upper right corner.

You can also find the link on the IETF 109 website.

On Thu, Oct 29, 2020 at 7:34 AM Martin Duke <[email-masked]> wrote:

> Hello again TSV leaders,
>
> The IETF 109 IESG pre-meeting stomped on our meeting plans. So we're going
> to move the social to *10 November (Tuesday), 1600-1800 UTC*. We'll meet
> in the bar on gather.town, which is open to anyone with a datatracker
> account.
>
> Sorry for the late notice.
>
> Martin
>
> On Mon, Sep 21, 2020 at 11:36 AM Martin Duke <[email-masked]>
> wrote:
>
>> Hello leaders of TSV,
>>
>> Magnus and I would like to invite all of you to the IETF 109 TSVART
>> "dinner" on 12 November at 1600-1800 UTC. We'll meet in gather.town, which
>> I understand will already be up that week for the hackathon.
>>
>> As all of us are in European and North American time zones, we figured
>> having it right before or after the sessions would mean zero participation
>> from one of the continents. So bring your coffee or alcohol, breakfast or
>> lunch or dinner, and come socialize!
>>
>> See you then,
>> Martin
>>
>